Subject: Re: Hong Kong Weather Products
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Nov 2000 07:05:00 -0800 (PST)

I concur in David's analysis.  Any idea who the target market is in HK?  If 
we have specific customers in mind, would it be possible to approach them 
directly rather than making the password application generally available?  
It's not clear to me that even that would solve the problem since there would 
still be some targeted HK residents, just not the public.

	David Minns@ENRON_DEVELOPMENT
	11/12/2000 08:14 PM
		
		 To: Amita Gosalia/LON/ECT@ECT, David Forster@ECT
		 cc: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, Dale 
Neuner/HOU/ECT@ECT, Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT@ECT, 
Mark Taylor/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT, Jonathan 
Marsh/EU/Enron@Enron@ECT
		 Subject: Re: Hong Kong Weather Products

There is one issue outstanding concerning our due diligence for Hong Kong. It 
does not relate specifically to Hong Kong weather but rather whether we 
should revisit  the decision to last month list a Hong Kong Password 
Application on the EOL registration screen. As I raised in my email last week 
the Hong Kong regulator (SFC) has issued internet trading guidelines that 
state that internet sites that "target" Hong Kong residents will be expected 
to comply with HK securities legislation. 

Under the HK Protection of Investors Ordinance there are restrictions on 
making public offers regarding (i) securities; and (ii) "investment 
arrangements relating to property other than securities".  Whilst it is 
difficult to see how a HK weather swap (or any other product listed on EOL ) 
would fall with in these definitions it is not beyond doubt that the SFC may 
want to investigate EOL if they believe it is targeting offers to Hong Kong 
residents. My concern is that if the SFC logged onto EOL following the 
publicity surrounding the HK weather launch they will find a password 
application for Hong Kong residents. The SFC could well take the view that a 
HK password application is evidence that EOL is targeting Hong Kong. Again it 
is the act of making the offer, not entering into the transaction that is the 
subject of the Ordinance. Hence arrangements to restrict with whom we 
ultimately enter into password agreements or conduct trades  may not be 
viewed as conclusive in determining to whom offers are being made.     

l  have had an opportunity to review a 27 September 2000 advice that Jonathan 
Marsh obtained from Allen Overy (HK). In Section 2 they raise similar 
concerns with regard to the Protection of Investors Ordinance. 

Way Forward

I would recommend that the Password Application for Hong Kong immediately be 
removed from the list on the EOL registration screen, at least for the 
present. The chance that this HK PA may invite the attention of the HK SFC 
needs to be recognised. (This possibility exists irrespective  of the 
decision to list HK weather products. Clearly on a practical level a greater 
awareness in HK of EOL  generated by the launch of HK weather may be the 
catalyst that attracts  SFC interest.)  Whilst our legal analysis has not 
identified any  breach of HK legislation by EOL I would prefer if we 
mitigated the risk of an  SFC instigated dialogue on this point.  

This would mean a Hong Kong resident would need to call up to get a password 
application.

If we wish to include on the parts of the EOL site that are available to the 
public (ie where no password is needed) provisions that are unambiguously 
directed to HK residents then it would be prudent for us to talk to the SFC 
first. I note Allen & Overy also raised this as a possibility.

I recognise this is a judgment call on what is one of those grey areas. But 
the prospect of publicity in HK for EOL was the determining factor in 
concluding that this more conservative approach is warranted at present.  

Amita Gosalia@ECT
13/11/2000 07:04 AM
To: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Dale Neuner/HOU/ECT@ECT, Jennifer deBoisblanc Denny/HOU/ECT@ECT, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Melba Lozano/HOU/ECT@ECT, Robert 
B Cass/HOU/ECT@ECT, David Forster/Corp/Enron@Enron, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor/HOU/ECT@ECT, Justin 
Boyd/LON/ECT@ECT, Jonathan Marsh/EU/Enron@Enron 

Subject: Re: Hong Kong Weather Products  

Hi Guys

Have checked the outstanding item with Jonathan Marsh.  Jonathan's view was 
that the legal due diligence conducted by Mallesons provided the relevant 
information.  Media coverage of launch of weather products based in HK may 
lead to review by the HK regulator.  

OK to proceed.

Regards
Amita

From: Paul Smith@ENRON_DEVELOPMENT on 11/11/2000 08:05 ZE10
To: Dale Neuner/HOU/ECT@ECT
cc: Jennifer deBoisblanc Denny/HOU/ECT@ECT, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Melba Lozano/HOU/ECT@ECT, Robert 
B Cass/HOU/ECT@ECT, David Forster@ECT, Amita Gosalia@ECT, David 
Minns/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mark Taylor@ECT 

Subject: Re: Hong Kong Weather Products  

Dale,

What is the legality issue that needs to be addressed by Amita regarding 
offerring HK Weather products. David Minns and Mark Taylor have completed all 
the legal checking and sign-off required for this product launch.

Regards,
Paul

	Dale Neuner@ECT
	11/11/2000 08:58 AM
		
		 To: Paul Smith/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Justin 
Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Melba Lozano/HOU/ECT@ECT, Robert B Cass/HOU/ECT@ECT, Jennifer 
deBoisblanc Denny/HOU/ECT@ECT
		 Subject: Re: Hong Kong Weather Products

I have created some Hong Kong weather Products in Production for your review. 
You will find them in the Product Manager; 34991 and 34992.

Since we are still waiting on a response from Amita regarding the 'legality' 
issue of offering Hong Kong Products, I have not made the necessary changes 
to the Australia static data components nor have I 'squirrelled' the AUS 
products. Once the go ahead has been given, we will release the ticker item, 
update the AUS Static Data components, secret squirrel the AUD Products, and 
move the Hong Kong Products into Active in the Product Manager.

In the interim, please feel free to amend the Hong Kong Products that I added 
and add the additional Products that you may need.

Dale
3-9746

From: Paul Smith@ENRON_DEVELOPMENT on 11/10/2000 01:05 PM ZE10
To: Dale Neuner@ECT
cc: Justin Timothy/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Hong Kong Weather Products

Dale,

I can't see the HK Weather Products in Stack, Product or Data Manager. This 
may be to do with my permissioning. In the absense of Justin, can you pls 
check.

Regards,
Paul